WHODEPENDS(1)

NAME
whodepends - check which maintainers' packages depend on a package

SYNOPSIS
whodepends [package] [options]

DESCRIPTION
whodepends gives the names, e-mail addresses and the packages they maintain of all maintainers who have packages depending on the given package.

OPTIONS

--help, -h
    Show a brief usage message.

--version, -v
    Show version and copyright information.

BUGS
whodepends is not very efficient.

AUTHOR
whodepends has been written by Moshe Zadka <moshez@debian.org>.